<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n2_rftf" name="n2" src="rftf1t" fileName="img/red.png" xy="226,0" size="226,1920" scale="-1,1">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
    </image>
    <image id="n3_rftf" name="n3" src="rftf1t" fileName="img/red.png" xy="854,-1" size="226,1920">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
    </image>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n2_rftf" tween="true" startValue="1" endValue="1" duration="0" ease="Quint.Out"/>
    <item time="0" type="Alpha" target="n2_rftf" tween="true" startValue="1" endValue="0.63" duration="14" ease="Quint.Out"/>
    <item time="0" type="Alpha" target="n3_rftf" value="1"/>
    <item time="0" type="Alpha" target="n3_rftf" tween="true" startValue="1" endValue="0.63" duration="14" ease="Quint.Out"/>
    <item time="14" type="Alpha" target="n2_rftf" tween="true" startValue="0.63" endValue="0.63" duration="0"/>
    <item time="14" type="Alpha" target="n2_rftf" tween="true" startValue="0.63" endValue="0" duration="4"/>
    <item time="14" type="Alpha" target="n3_rftf" tween="true" startValue="0.63" endValue="0" duration="4"/>
    <item time="18" type="Alpha" target="n2_rftf" value="0"/>
  </transition>
</component>